[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemon.BeforeUnInstall

Called before the daemon is uninstalled

## Declaration

Source position: daemonapp.pp line 111

`published property TDaemon.BeforeUnInstall: TDaemonEvent read FBeforeUnInstall write FBeforeUnInstall;`

## Description

BeforeUnInstall is called before the daemon is uninstalled.

## See also

BeforeInstall |  | Called before the daemon will be installed
AfterInstall |  | Called after the daemon was installed
AfterUnInstall |  | Called after the daemon is uninstalled

The latest version of this document can be found at lazarus-ccr.sourceforge.net .